	.esb-number {}

	.esb-number-row {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 60px;
		align-items: center;
	}

	.esb-number-row .btn {
		margin-top: 40px;
	}

	.esb-number-row .desc {
		max-width: 89%;
	}

	.esb-number-list {
		display: flex;
		gap: 70px;
		margin-top: 40px;
	}

	.esb-number-item {
		display: flex;
		flex-direction: column;
		gap: 5px;
	}

	.esb-number-item .count {
		font-size: 60px;
		font-weight: 700;
		background-image: var(--orangeGradient);
		color: transparent;
		background-clip: text;
	}

	.esb-number-achive-list {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0;
		position: relative;
	}

	.esb-number-achive-item {
		display: grid;
		grid-template-columns: 100px 1fr;
		gap: 20px;
		align-items: center;
		position: relative;
		padding: 40px 30px;
		min-height: 150px;
	}

	.esb-number-achive-item-img img {
		width: 100%;
		height: auto;
		object-fit: contain;
	}

	.esb-number-achive-item-content {}

	.esb-number-achive-item-content .title {
		font-weight: 700;
		font-size: 24px;
		margin-bottom: 4px;
	}

	.esb-number-achive-item-content .desc {
		font-size: 18px;
	}

	.esb-number-achive-item::before {
		position: absolute;
		content: '';
		width: 100%;
		height: 1px;
		background-color: var(--border);
		bottom: 0;
	}

	.esb-number-achive-list::before {
		position: absolute;
		content: '';
		width: 1px;
		height: 100%;
		background-color: var(--border);
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.esb-number-achive-item:nth-child(7)::before,
	.esb-number-achive-item:nth-child(8)::before {
		opacity: 0;
	}

	.esb-number-achive-item:nth-child(1),
	.esb-number-achive-item:nth-child(2) {
		padding-top: 0;
	}

	.esb-number-achive-item:nth-child(7),
	.esb-number-achive-item:nth-child(8) {
		padding-bottom: 0;
	}

	.trusted-sliders {
		overflow: hidden;
		width: 100%;
		position: relative;
		display: flex;
		flex-direction: column;
		gap: 70px;
		/* margin: 0 -150px; */
		margin-top: 90px;
		width: auto;
	}

	.trusted-sliders::before,
	.trusted-sliders::after {
		content: "";
		position: absolute;
		top: 0;
		width: 320px;
		height: 100%;
		z-index: 2;
		pointer-events: none;
	}

	.trusted-sliders::before {
		left: 0;
		background: linear-gradient(to right, #fff, transparent);
	}

	.trusted-sliders::after {
		right: 0;
		background: linear-gradient(to left, #fff, transparent);
	}

	.trusted-slider {
		display: flex;
		align-items: center;
		gap: 30px;
		width: max-content;
		animation: trustedMarquee 280s linear infinite;
	}

	.trusted-slide {
		flex: 0 0 auto;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 80px;
		min-width: 210px;
		max-width: 210px;
		padding: 0 12px;
		border-radius: 1.5rem;
	}

	.trusted-slide img {
		max-height: 90px;
		width: auto;
		object-fit: contain;
		transition:
			filter 0.3s,
			opacity 0.3s;
		max-width: 160px;
		/* filter: grayscale(1) opacity(0.5); */
	}

	@keyframes trustedMarquee {
		0% {
			transform: translateX(0);
		}

		100% {
			transform: translateX(-20%);
		}
	}

	@media screen and (max-width: 1920px) {
		.esb-number-achive-item {
			padding: 28px 20px;
			grid-template-columns: 85px 1fr;
			min-height: 130px;
		}

		.esb-number-achive-item-content .title {
			font-size: 20px;
		}

		.esb-number-achive-item-content .desc {
			font-size: 16px;
		}

	}